'Option Strict On

Imports System.Data
Imports System.Data.SqlClient
Imports System.Globalization
Partial Class tapa
    Inherits System.Web.UI.Page
    Private dreader As SqlDataReader
    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
        
    End Sub
End Class
